Subject: bug#40888: M-x man: don't redraw good pages when not finding bad pages

From: Stefan Kangas <[email-masked]>
Date: Mon, 27 Apr 2020 17:07:40 +0200

Dan Jacobson <[email-masked]> writes:

> >>>>> "TN" == Tomas Nordin <[email-masked]> writes:
> TN> under the super heading * Lisp Changes in Emacs 26.1.
> Well all I know is with 26.3,
> emacs or emacs -nw,
> I still see a blink (the whole cat man page redrawn) when I do M-x man dog.

I can reproduce this here.

GNU Emacs 28.0.50 (build 51, x86_64-pc-linux-gnu, GTK+ Version
3.24.18, cairo version 1.16.0) of 2020-04-25

Best regards,
Stefan Kangas